
/*----------------------------------------------------------
common
----------------------------------------------------------*/
.text_bold{
    font-weight: bold;
}
@media screen and (max-width: 768.9px) {
    body .contents.gap {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/*----------------------------------------------------------
.detail_head 
----------------------------------------------------------*/
.detail_head {
    display: grid;
    grid-template-columns: 1fr 360px;
    column-gap: 40px;
    margin-bottom: 56px;
}
.detail_head .detail_ttl {
    line-height: 1.4;
    font-size: 3.6rem;
    margin-bottom: 32px;
}
.detail_head img{
    width: 100%;
}
.detail_head_img {
    grid-column: 2/span 1;
    grid-row: 1 / span 2;
}
@media screen and (max-width: 768.9px) {

    .detail_head{
        display: block;
        margin-bottom: 36px;
    }
    .detail_head .detail_ttl{
        font-size: 2.4rem;
    }
    .detail_head .detail_ttl,
    .detail_head_img{
        margin-bottom: 32px;
    }
}
/*----------------------------------------------------------
.detail_head 
----------------------------------------------------------*/
.detail_link {
    border: 1px solid #ccc;
    max-width: 740px;
    margin-left: auto;
    margin-right: auto;
    padding: 32px;
    margin-bottom: 64px;
    display: flex;
    gap:40px;
}
.detail_link .txt{
    line-height: 1.75;
    margin-bottom:15px;
}
.detail_link_img {
    flex-shrink: 0;
   width:320px;
}
.detail_link img{
    width: 100%;
}
@media screen and (max-width: 768.9px) {
    .detail_link{
        padding: 20px 16px;
        margin-bottom: 32px;
        flex-direction: column-reverse;
        gap: 20px;
    }
    .detail_link_img {
       width:100%;
    }
}
/*----------------------------------------------------------
check-list
----------------------------------------------------------*/
.check-list{
    line-height: 1.6;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 70px;
}
.check-list li{
    width:35%;
}
.check-list li .icon-check{
    vertical-align:sub;
    width: 1em;
    margin-right:10px;
}
@media screen and (max-width: 768.9px) {
    .check-list{
        flex-direction: column; 
        gap:10px;
    }
    .check-list li{
        width:100%;
    }
}
/*----------------------------------------------------------
txt-list
----------------------------------------------------------*/
.list-box{
    border:5px solid #f2f2f2;
    padding: 30px 40px;
    max-width: fit-content;
    margin: 0 auto;
}
.list-box .list-ttl{
    text-align: center;
    font-weight: bold;
    font-size: 2.2rem;
    margin-bottom: 20px;
}
.txt-list{
    line-height: 1.6;
    padding-left:1em ;
}
.txt-list li{
    list-style-type: disc;
}
.txt-list li:not(:last-of-type){
    margin-bottom: 5px;
}
@media screen and (max-width: 768.9px) {
    .list-box{
        padding:25px 20px;
    }
    .list-box .list-ttl{
        font-size:1.8rem;
        margin-bottom: 15px;
    }
}
/*----------------------------------------------------------
.btn-list
----------------------------------------------------------*/
.btn-list{
    display: flex;
    justify-content: center;
    gap: 40px;
}
.btn-list li{
    width: 45%;
}
.btn-list li .btn{
    width: 100%;
}
@media screen and (max-width: 768.9px) {
    .btn-list{
       flex-direction: column;
       gap:20px;
    }
    .btn-list li{
        width:100%;
    }
    .btn-list li .btn{
        max-width:400px;
    }
}


/*----------------------------------------------------------
issue
----------------------------------------------------------*/
#issue .lead:first-of-type{
    text-align: center;
}
#issue .check-list{
    margin: 30px 0 40px!important;
}
@media screen and (max-width: 768.9px) {
    #issue .check-list{
        margin:20px 0 30px!important;
    }
}
/*----------------------------------------------------------
system
----------------------------------------------------------*/
#system .txt-box{
    margin: 0 auto 50px;
}
#system .txt-box .lead+*{
    margin-top: 30px !important;
}
#system .btn{
    max-width: 400px;
}
/*----------------------------------------------------------
feature
----------------------------------------------------------*/
#feature .featuresImg{
    display: block;
    margin: 0 auto;
}
#feature .list-box{
    margin: 40px auto;
}
#feature .btn{
    max-width: 400px;
}
@media screen and (max-width: 768.9px) {
    #feature .list-box{
        margin: 30px auto;
    }
}
/*----------------------------------------------------------
device
----------------------------------------------------------*/
#device .lead+*{
    margin-top:30px !important;
}
#device .detail_head.device_detail{
    grid-template-columns: 1fr 400px;
}
#device .deviceImg{
    display: block;
    margin: 0 auto 50px;
}
/*----------------------------------------------------------
function
----------------------------------------------------------*/
#function{
    line-height: 2;
}
#function .alert_container li{
    display: flex;
    gap: 40px;
}
#function .alert_container li:not(:last-of-type){
    margin-bottom: 40px;
}
#function .alert_container li .thumb{
    width: 400px;
}
#function .alert_container li .txt-box > div{
    margin-bottom: 30px;
}
#function .alert_text .num{
    color:#ea002a;
    font-weight: bold;
    font-size: 2.8rem;
}
#function .alert_text{
    font-size: 2.4rem;
}
#function .alert_annotation{
    margin: 40px auto;
}
#function .alert_annotation .txt{
    margin-bottom:10px;
    padding-left: 2em;
    text-indent: -2em;
}
#function .alert .btn{
    max-width: 400px;
}
#function .option{
    margin-top: 90px;
}
#function .option .option_box{
    display: flex;
    flex-wrap: wrap;
    gap:40px 80px;
    margin-bottom:60px;
}
#function .option .option_box > div{
    width: 45%;
}
#function .option .option_box .option_ttl{
    text-align: center;
    line-height: 1.6;
    font-size:2.2rem;
    margin-bottom: 20px;
}
#function .option .option_box .option_ttl .num{
    display: block;
    font-weight: bold;
    color: #ea002a;
    font-size: 3.2rem;
}
#function .option .option_box .thumb-box{
    text-align: center;
}
#function .option .option_box .thumb-box .thumb{
    width:70%;
}
#function .option .option_box .option_annotation{
    padding-left: 2em;
    text-indent: -2em;
    margin-top: 15px;
}
#function .option .btn{
    text-align: center;
}
@media screen and (max-width: 768.9px) {
    #function .alert_container li{
        flex-direction: column-reverse;
        gap:15px;
    }
    #function .alert_container li .thumb{
        width:100%;
    }
    #function .alert_text .num{
        font-size: 2.2rem;
    }
    #function .alert_text{
        font-size: 2.0rem;
    }
    #function .option{
        margin-top: 40px;
    }
    #function .option .option_box{
        flex-direction: column;
        gap:0;
        margin-bottom:30px;
    }
    #function .option .option_box > div{
        width:100%;
        padding: 15px 0;
    }
    #function .option .option_box > div:not(:last-of-type){
        border-bottom: 1px solid #f2f2f2;
    }
    #function .option .option_box .option_ttl{
        font-size:1.8rem;
        margin-bottom: 20px;
    }
    #function .option .option_box .option_ttl .num{
        font-size:2.4rem;
    }
}
/*----------------------------------------------------------
result
----------------------------------------------------------*/
#result .btn{
    max-width: 400px;
    margin: auto;
}
#result .about{
    margin-top: 100px;
    margin-bottom: 1em;
    padding: 40px 40px 0;
    border: 5px solid #f2f2f2;
}
#result .about .detail_head{
    margin-bottom: 30px;
}
#result .about .about-ttl{
    text-align: center;
    font-weight: bold;
    font-size: 2.0rem;
    margin-bottom: 40px;
}
#result .about .btn-list{
    margin: 0 auto 40px;
}